apiVersion: apps.3scale.net/v1alpha1
kind: APIManagerRestore
metadata:
  creationTimestamp: "2022-01-24T17:06:10Z"
  generation: 1
  name: apimanagerrestore-sample
  namespace: ampup
  resourceVersion: "8074896"
  uid: 1184815e-3a02-42e4-ab32-b6be1ac90ef3
spec:
  restoreSource:
    persistentVolumeClaim:
      claimSource:
        claimName: apimanagerbackup-sample3
